@charset "UTF-8";

.banenr_center {
    position: relative;
    height: 100vh;
    overflow: hidden;
    background-color: #000;
}

.banenr_center::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 1;
}

.banenr_center .banner_Ele {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    object-fit: cover;
}

.banenr_center video {
    opacity: 0.7;
}

.banenr_center .ban_text {
    position: absolute;
    left: 50%;
    bottom: 8%;
    z-index: 1;
    transform: translateX(-50%);
}

.banenr_center .ban_text .ban_sum {
    color: #000;
    line-height: 167%;
    width: 100%;
    font-size: 1.5rem;
    margin-top: 1.7rem;
}

.mySwiper2 .swiper-slide[data-swiper-slide-index="2"] .ban_text .ban_sum {
    color: #fff;
}

.banenr_center .ban_tit {
    font-size: 3rem;
    color: #000;
    line-height: 133%;
    text-transform: uppercase;
    max-width: 48rem;
}

.mySwiper2 .swiper-slide[data-swiper-slide-index="2"] .ban_text .ban_tit {
    color: #fff;
}

.banenr_center .flex {
    justify-content: flex-start;
    opacity: 0;
    transform: translateY(100%);
}

.mySwiper2 .swiper-slide-active .flex {
    opacity: 1;
    transform: translateY(0%);
    transition: all .5s ease .7s;
}

.banenr_center .flex a {
    font-size: 1.5rem;
    line-height: 213%;
    border: 1px solid rgb(255 255 255 / 30%);
    color: #fff;
    padding: 0 2rem;
    min-width: 13rem;
    text-align: center;
    transition: all .5s ease;
    background: rgba(255 255 255 / 50%);
    -webkit-backdrop-filter: saturate(100%) blur(2px);
    backdrop-filter: saturate(100%) blur(2px);
    display: block;
    margin-top: 2rem;
}

.banenr_center .flex a.cur {
    background: #000;
    border-color: #000;
}

.mySwiper2 .pos {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
}

.mySwiper2 .pos .icon {
    color: #fff;
    font-size: 3.45rem;
    cursor: pointer;
    line-height: 100%;
    transition: all .5s ease;
}

.mySwiper2 .pos .icon:hover {
    color: #000;
}

.mySwiper2 span.swiper-pagination-bullet {
    width: 2rem;
    height: .5rem;
    background: #cfcdca;
    opacity: 1;
    margin: 0 .25rem;
}

.mySwiper2 .swiper-pagination {
    line-height: 100%;
    bottom: 2% !important;
}

.mySwiper2 span.swiper-pagination-bullet-active {
    background: #fff;
}


/* 第一屏 */
.pro_plaintext {
    background: #f8f5f0;
    padding: 0 0 6rem;
}

.pro_slogan {
    font-size: 3rem;
    text-align: center;
    color: #000000;
    line-height: 133%;
    padding: 10.5rem 0 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 200;
}

.pro_info {
    margin: 1rem 0 7.5rem;
    text-align: center;
    font-size: 1.5rem;
    color: #000;
    font-weight: 300;
}

.pro_plaintext .title {
    font-size: 1.875rem;
    color: #000000;
    margin-bottom: 3.5rem;
    font-weight: 400 !important;
}


.pro_wrapper .pro_item {
    width: calc((100% - 3.6rem) / 3);
    background: #fff;
    border: 1px solid #e8e5e0;
    position: relative;
    transition: all .5s ease;
}

.pro_wrapper .pro_item:hover {
    box-shadow: 0 4px 10px rgb(128 128 128 / 25%);
}

.pro_wrapper .pro_item .Limg_cov {
    padding-bottom: 100%;
    background: #fdfbf7;
}

.pro_wrapper .pro_item .item_top {
    position: relative;
    overflow: hidden;
}

.pro_wrapper .pro_item .item_top .item_probox {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #fdfbf7;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10%;
    opacity: 0;
    transition: all .5s ease;
    transform: scale(1.1);
}

.pro_wrapper .pro_item .item_top .item_probox.preheat {
    background: rgb(0 0 0 / 25%);
    transform: scale(1);
}

.pro_wrapper .pro_item .item_top .item_probox a {
    display: block;
    width: 49%;
    text-align: center;
    color: #000;
    font-size: 1.125rem;
}

.pro_wrapper .pro_item .item_top .item_probox .imgs {
    padding-bottom: 110%;
    margin-bottom: 1rem;
    position: relative;
    height: 0;
}

.pro_wrapper .pro_item .item_top .item_probox .imgs img {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    transition: all .5s ease;
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    transform-origin: center bottom;
}

.pro_wrapper .pro_item .item_top .item_probox a:hover img {
    transform: translateX(-50%) scale(1.05);
}

.pro_wrapper .swiper-slide-active .item_top .item_probox,
.pro_wrapper .pro_item:hover .item_probox {
    opacity: 1;
    transform: scale(1);
}

.pro_wrapper .item-txt {
    padding: 9% 4%;
    position: relative;
}

.pro_wrapper .item_tit {
    font-size: 1.75rem;
    color: #000000;
    line-height: 133%;
    min-height: 4.75rem;
    max-width: 25rem;
}

html[lang="ja"] .pro_wrapper .item_tit {
    font-weight: 400;
}

html[lang="zh-CN"] .pro_wrapper .item_tit {
    min-height: 0;
    margin-bottom: 6%;
    font-weight: 400;
}

.pro_wrapper .item_subtitle {
    font-size: 1.125rem;
    color: rgb(0 0 0 / 60%);
    line-height: 167%;
    font-weight: 300;
}

.pro_wrapper .item_subtitle p {
    margin-top: 3%;
}

/* 视频 */
.video_container {
    padding: 4rem 0 10rem;
    background: #f8f5f0;
}

.video_inner .Limg_cov {
    padding-bottom: 50%;
}

.video_inner .Limg_cov .video_ele {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
    left: 0;
    top: 0;
}

.video_inner .Limg_cov .video_zt {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: all .5s;
}

.video_inner .Limg_cov .video_zt:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    background: linear-gradient(0deg, black, transparent);
    left: 0;
    bottom: 0;
    opacity: .5;
}

.video_push .Limg_cov .video_zt {
    opacity: 0;
}

.video_inner .Limg_cov .video_zt:before {
    content: '';
    position: relative;
    z-index: 2;
    border-left: 3.75rem solid rgb(255 255 255 / 30%);
    border-top: 2.1875rem solid transparent;
    border-bottom: 2.1875rem solid transparent;
    display: none;
}

.video_inner .video_tc {
    position: absolute;
    left: 0;
    bottom: 7%;
    width: 100%;
    padding: 0 4%;
    /* pointer-events: none; */
}

.video_inner .video_tc .video_tit {
    font-size: 1.75rem;
    color: #fff;
    line-height: 100%;
    text-transform: uppercase;
}

.video_inner .video_tc .video_info {
    color: #fff;
    line-height: 187%;
    margin: 1rem 0 2rem;
    font-size: 1.125rem;
    font-weight: 300;
}

.video_inner .video_tc .video_play {
    font-size: 1.125rem;
    line-height: 213%;
    border: 1px solid #000;
    color: #fff;
    padding: 0 1.5rem;
    min-width: 13rem;
    transition: all .5s ease;
    display: inline-flex;
    background: #000;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    gap: 0.8rem;
}

.video_inner .video_tc .video_play:hover {
    color: #000;
    background: #fff;
    border-color: #fff;
}

.video_inner .video_tc .video_play span {
    width: 1rem;
    height: 1rem;
    position: relative;
}

.video_inner .video_tc .video_play span:before {
    content: '';
    border-left: 1rem solid #d3cfcb;
    border-top: .5rem solid transparent;
    border-bottom: .5rem solid transparent;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .5s ease;
}

.video_inner .video_tc .video_play:hover span:before {
    border-left: 1rem solid #000;
}

.video_inner .video_tc .video_play span:after {
    content: '';
    border-left: 2px solid #d3cfcb;
    border-right: 2px solid #d3cfcb;
    position: absolute;
    left: 0;
    top: 0;
    transition: all .5s ease;
    width: 80%;
    height: 100%;
    box-sizing: border-box;
    background: #000000;
    z-index: 2;
    display: none;
}

.video_inner .video_tc .video_play:hover span:after {
    border-color: #000;
    background: #fff;
}

.video_push .video_tc .video_play span:before {
    display: none;
}

.video_push .video_tc .video_play span:after {
    display: block;
}

.video_wiper .swiper-prev {
    position: absolute;
    top: 50%;
    left: 3%;
    transform: translateY(-50%);
    z-index: 3;
}

.video_wiper .swiper-next {
    position: absolute;
    top: 50%;
    right: 3%;
    transform: translateY(-50%);
    z-index: 3;
}

.video_wiper .icon {
    color: #fff;
    font-size: 3rem;
    cursor: pointer;
    line-height: 100%;
}

.video_wiper .icon:hover {
    color: #000;
}

.video_wiper .swiper-pagination {
    line-height: 100%;
    bottom: 2% !important;
}

.video_wiper span.swiper-pagination-bullet {
    width: 2rem;
    height: .5rem;
    background: #cfcdca;
    opacity: 1;
    margin: 0 .25rem;
}

.video_wiper span.swiper-pagination-bullet-active {
    background: #fff;
}

/* 新闻 */
.news_container {
    background: #fff;
    padding: 9.75rem 0 8.75rem;
    display: none;
}

.news_container .center {
    padding: 0 4.5rem;
    position: relative;
}


.news_container .flex {
    align-items: flex-end;
    padding-bottom: 1rem;
}

.news_container .left {
    width: 39%;
    box-shadow: 4px 4px 10px #808080;
    margin-left: .5%;
}

.news_container .left .Limg_cov {
    padding-bottom: 78%;
}

.news_container .flex:hover img {
    transform: scale(1.05);
}

.news_container .txc {
    width: 55%;
}

.news_container .txc .news_tit {
    font-size: 1.875rem;
    line-height: 100%;
    color: #010101;
    text-transform: uppercase;
}

.news_container .txc .news_info {
    font-size: 1.125rem;
    color: #737373;
    line-height: 144%;
    margin: 2.5rem 0 5rem;
}

.news_container div.icon {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #010101;
    font-size: 3rem;
    cursor: pointer;
    line-height: 100%;
}

.news_container .tc_more {
    height: 80%;
}

.news_container .swiper-prev {
    left: 0;
}

.news_container .swiper-next {
    right: 0;
}

/* 品牌 */
.brand_plaintext {
    position: relative;
    overflow: hidden;
    background: #f8f5f0;
}

.brand_plaintext .more_puli {
    margin-top: 3rem;
}

.brand_plaintext .Limg_cov {
    padding-bottom: 0;
    height: 100vh;
}

.brand_plaintext .Limg_cov .video_ele {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
    left: 0;
    top: 0;
}

.brand_plaintext .brand_tc {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 94%;
}

.brand_plaintext .more_puli:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}

.brand_label {
    font-size: 3.75rem;
    color: #fff;
    line-height: 100%;
    margin-bottom: 1.5rem;
}

.brand_title {
    font-size: 1.125rem;
    color: #fff;
    line-height: 187%;
    max-width: 53rem;
    margin: auto;
    font-weight: 300;
}

html[lang="ja"] .brand_title {
    max-width: 56rem;
}

.support_plaintext {
    padding: 7rem 0 6rem;
    background: #fff;
    overflow: hidden;
}

.support_plaintext_ul {
    padding: 4rem 0 1rem;
    background: #fff;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.support_plaintext img {
    max-height: 80%;
    max-width: 80%;
    object-fit: contain;
    opacity: .85;
}

.support_plaintext .support_item {
    width: calc((100% - 3rem) / 3);
    background: #f8f8f8;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 18rem;
    transition: all .5s ease;
    padding: 2%;
    position: relative;
}

.support_plaintext .support_item:nth-child(5) {
    display: none;
}

.support_plaintext .support_item .support_img {
    height: 8rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.support_plaintext .support_item .supp_tit {
    font-size: 1.5rem;
    color: #000000;
    line-height: 150%;
    margin-top: 1rem;
}


.support_plaintext .support_item:hover {
    box-shadow: 0 4px 10px rgb(128 128 128 / 25%);
}

.support_plaintext .support_heading {
    font-size: 1.875rem;
    color: #000000;
    text-transform: uppercase;
    font-weight: 400 !important;
}

.commentt_plaintext {
    padding: 6rem 0 11rem;
    display: none;
}

.commentt_heading {
    font-size: 1.875rem;
    color: #000000;
    line-height: 100%;
}

.commentt_info {
    font-size: 1.125rem;
    color: #737373;
    margin: 1rem 0 4.5rem;
}

.commentt_plaintext .Limg_cov {
    padding-bottom: 80%;
}

.commentt_tc {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 8%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.commentt__sum {
    font-size: 1.5rem;
    color: #000000;
    line-height: 138%;
}

.commentt_tc .img {
    width: 4rem;
}


.commentt_tc .xx {
    width: calc(100% - 5rem);
    font-size: 1.5rem;

    line-height: 133%;
    font-weight: 500;
    color: #000000;
}

.commentt_tc .xx span {
    color: #737373;
    font-size: 1.125rem;
}

.commentt_tc .flex {
    align-items: center;
}

.commentt_plaintext .swiper-slide:hover .Limg_cov img {
    transform: scale(1.05);
}


@media only screen and (max-width:1300px) {}



@media only screen and (min-width:769px) {
    .pro_wrapper {
        display: flex;
        gap: 1.8rem;
        flex-wrap: wrap;
    }

    .support_plaintext .support_item .min_h {
        min-height: calc(1.875rem * 3);
        display: flex;
        align-items: center;
        justify-content: center;
        margin-top: 0;
    }
}

@media only screen and (max-width:1120px) {
    .commentt_plaintext .swiper-pagination {
        position: static;
        line-height: 100%;
        margin-top: 20px;
    }

    .commentt_plaintext .swiper-pagination .swiper-pagination-bullet {
        width: .8rem;
        height: .8rem;
        background: #000;
        border-radius: 50%;
        margin: 0 .25rem;
        opacity: .5;
        border: none;
        display: inline-block;
        transition: all .3s ease;
    }

    .commentt_plaintext .swiper-pagination .swiper-pagination-bullet-active {
        width: 10px;
        background: #000;
        opacity: 1;
    }
}

@media only screen and (max-width:768px) {
    br {
        display: none;
    }

    body .mySwiper2 {
        padding-top: 70px;
    }

    .banenr_center {
        height: 60vh;
    }

    .banenr_center .ban_text {
        bottom: auto;
        top: 10%;
        transform: translate(-50%, 0%);
    }

    .pro_wrapper .pro_item .item_top .item_probox {
        padding: 0 5%;
    }

    .pro_wrapper .pro_item .item_top .item_probox .imgs {
        padding-bottom: 150%;
    }

    .banenr_center .ban_text .ban_sum {
        font-size: 16px;
        margin-top: 10px;
    }

    .banenr_center .ban_tit {
        font-size: 24px;
        line-height: 133%;
        width: 100%;
    }

    .pro_slogan {
        font-size: 24px;
        line-height: 133%;
        padding: 50px 0 0;
    }

    .pro_info {
        margin: 10px 0 30px;
    }

    .banenr_center .flex {
        justify-content: flex-start;
    }
    .banenr_center .flex a {
    font-size: 14px;
    min-width: 9px;
    }

    .mySwiper2 .swiper-pagination {
        bottom: 5% !important;
    }

    .mySwiper2 .pos .icon {
        display: none;
    }

    .pro_plaintext .title {
        font-size: 18px;
        margin-bottom: 25px;
        text-align: center;
    }

    body .news_swiper>.swiper-pagination,
    body .pro_swiper>.swiper-pagination {
        position: relative;
        bottom: 0;
        margin-top: 30px;
        line-height: 100%;
    }

    .news_swiper .swiper-pagination-bullet,
    .pro_swiper .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        background: #333333;
        border-radius: 50%;
        margin: 0 4px;
        opacity: .5;
        border: none;
        display: inline-block;
        transition: all .3s ease;
    }

    .news_swiper .swiper-pagination-bullet-active,
    .pro_swiper .swiper-pagination-bullet-active {
        width: 10px;
        background: #000;
        opacity: 1;
    }

    .pro_plaintext {
        padding: 0;
    }

    .video_inner .Limg_cov {
        padding-bottom: 75%;
    }

    .video_wiper .icon {
        font-size: 2rem;
        top: 25%;
    }

    .video_inner .video_tc {
        position: static;
        padding: 30px 0 50px;
        pointer-events: all;
    }

    .video_inner .Limg_cov .video_zt:before {
        display: none;
    }

    .video_inner .video_tc .video_tit {
        font-size: 24px;
        color: #333;
    }

    .video_inner .video_tc .video_info {
        color: #333;
        font-size: 14px;
        line-height: 167%;
        margin: 10px 0 0;
    }

    .video_inner .video_tc .video_play {
        min-width: 10rem;
        margin-top: 2rem;
    }

    .video_wiper .swiper-pagination {
        line-height: 100%;
        bottom: 0 !important;
    }

    .video_wiper span.swiper-pagination-bullet {
        width: 2rem;
        height: .5rem;
        background: #000000;
        opacity: .5;
        margin: 0 .25rem;
    }

    .video_wiper span.swiper-pagination-bullet-active {
        background: #000000;
        opacity: 1;
    }

    .video_container {
        padding: 50px 0;
    }

    .news_container {
        background: #fff;
        padding: 50px 0;

    }

    .news_container .center {
        padding: 0;
    }

    .news_container div.icon {
        display: none;
    }

    .news_container .left {
        width: 100%;
        box-shadow: 4px 4px 10px rgb(128 128 128 / 30%);
    }

    .news_container .txc {
        width: 100%;
        margin-top: 30px;
    }

    .news_container .txc .news_tit {
        font-size: 20px;
    }

    .news_container .txc .news_info {
        font-size: 14px;
        color: #737373;
        line-height: 134%;
        margin: 20px 0 0;
        display: -webkit-box;
        overflow: hidden;
        line-clamp: 3;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
    }

    .news_container .tc_more {
        height: 100%;
    }

    .news_container .more_puli {
        display: none;
    }

    .brand_plaintext .Limg_cov {
        padding-bottom: 100%;
        height: 0;
    }

    .brand_title {
        font-size: 14px;
    }

    .support_plaintext {
        padding: 50px 0;
    }

    .support_plaintext_ul {
        padding: 20px 0 0;
        gap: 10px;
    }

    .support_plaintext .support_item {
        width: 100%;
        height: auto;
        padding: 3rem 0;
    }

    .support_plaintext .support_item .support_img {
        height: 3.6rem;
    }

    .support_plaintext .support_item .supp_tit {
        font-size: 16px;
        line-height: 150%;
        margin-top: 1rem;
    }

    .support_plaintext .support_item .supp_tit br {
        display: none;
    }

    .commentt_plaintext {
        padding: 0 0 50px;
    }

    .commentt_info {
        font-size: 1.125rem;
        color: #737373;
        margin: .5rem 0 2rem;
    }

    .pro_wrapper .item_tit {
        min-height: 5rem;
        font-size: 16px;
    }

    .pro_wrapper .item_subtitle {
        min-height: 150px;
    }

    .brand_label {
        font-size: 2.5rem;
    }

}

@media only screen and (max-height:690px) {}